nav.nav input, nav.nav label {display: none;}
@media only screen and (max-width:1100px){
	.container{width: 940px;}
	.services li {padding: 0px 70px 2px 40px;}
}
@media only screen and (max-width:979px){
	.container {width: 740px;}
	nav.nav {position: relative; overflow: visible;}
	nav.nav .container {position: relative;}
	nav.nav ul.menus {padding: 0px 0px;}
	nav.nav input[type=checkbox]{display: none;}
	nav.nav label {float: left; display: block; height: 48px; margin-right:10px; background: url(../images/menu.png) no-repeat 0 50%; padding-left: 30px; font-size: 14px; font-weight: 600; color: #ffffff; line-height: 48px; text-transform: uppercase; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
	nav.nav ul.menus {position: absolute; z-index: 1; display: none; left: 0; top: 48px; width: 100%; background-color: #dc0c22;}
	nav.nav ul.menus > li {width: 100%; /*border-top:1px solid #ffffff;*/ padding: 0px;}
	nav.nav ul.menus li a{width: 100%; padding: 13px 15px; color: #ffffff;}
	nav.nav ul.menus > li .submenus, .submenus2 {position: relative; border: none; background-color: #dc0c22; display: none; top: inherit; float: left; width: 100%;}
	nav.nav ul.menus > li:hover .submenus {top: inherit;}
	nav.nav ul.menus > li .submenus li {}
	nav.nav ul.menus > li .submenus li a {padding-left: 30px;}
	.submenus2 {left: initial;}
	nav.nav ul.menus > li .submenus li .submenus2 li {padding-left: 20px;}
	nav.nav input[type=checkbox]:checked ~ ul.menus {display: block;}
	nav.nav label.dropmenu {background: url(../images/plus-icon.png) no-repeat 50% 50%; border-bottom: none; padding: 0; margin: 0; width: 46px; height: 46px; position: absolute; z-index: 2; right: 0;}
	nav.nav .submenus label.dropmenu {height: 29px !important;}
	nav.nav input[type=checkbox]:checked + label.dropmenu {background-image: url(../images/minus-icon.png); }
	nav.nav input[type=checkbox]:checked ~ .submenus, nav.nav input[type=checkbox]:checked ~ .submenus2 {display: block !important;}
	.services li {padding: 0px 40px 2px 20px;}
	.brandbox ul li {width: 25%;}
}
@media only screen and (max-width:767px){ 
	.container {width: 615px;}
	.listingpage .services li {padding: 2px 34px 6px 37px; width: 50%;}
	.listingpage .services li:nth-child(2) {background: none;}
	.productbox {border: none; padding: 0px;}
	.productbox h1{padding: 0 30px 20px;}
	.productbox .prod-gallery {padding-left: 0px; height: auto; width: 100%; padding-top: 410px;}
	.productbox .prod-gallery .content {width: 100%; height: 410px;}
	.productbox .prod-gallery label {width: 115px; height: 115px; margin: 10px 10px 0px 0px;}
	.productbox .prod-gallery label.last {margin-right: 0px;}
	.brandbox ul li {width: 33.33%;}
	.footerpart .topfooter .footerbox {width: 100%; padding-right: 0px;}
	.tabs .content, .proddetails .innerbox {padding: 15px 20px;}
	.footerpart .copyright p {text-align: center; width: 100%; margin-bottom: 10px;}
	.footerpart .copyright .payment_icons {text-align: center; width: 100%;}
}
@media only screen and (max-width:639px){ 
	.container {width: 460px;}
	header .logo {width: 100%; text-align: center;}
	header .rheader {display: none;}
	.listingpage .services li {padding: 5px 20px; width:100%; background-image: none;}
	.listingpage .services li .hidden {display: none;}
	.services li .icon {width: 30px;}
	.services li h3 {padding-top: 7px;}
	.proddetails label {width: 100%; margin: 1px 0px 0px 0px;}
	.productbox .prod-gallery {padding-top: 315px;}
	.productbox .prod-gallery .content {height: 314px;}
	.productbox .prod-gallery label {width: 84px; height: 84px;}
	.tabs label {padding: 10px 15px; width: 100%; margin: 2px 0px 0px;}
	.brandbox ul li {width: 50%;}
}
@media only screen and (max-width:479px){ 
	.container {width: 300px;}
	.productbox h1 {font-size: 17px; padding: 0px 0px 15px;}
	.productbox .prod-gallery {padding-top: 225px;}
	.productbox .prod-gallery .content {height: 225px;}
	.productbox .prod-gallery label {height: 52px; width: 52px;}
	.brandbox ul li {width: 100%;}
	.footerpart .topfooter .fcol3 .logobox img {width: 100%;}
} 